Menu collapse

ニュース

WaveLab 10 および Cubase 10.5 との相互運用性について

A.O.M. Audio Plugins バージョン1.10.0 と WaveLab 10 および Cubase 10.5 との間で相互運用性試験を行いました。現在までに相互運用上の問題は見つかっておりません。もし不具合を発見された場合は helpdesk@aom-factory.jp までご一報いただければ助かります。